@font-face {
    font-family: 'RobotoLight';
    src: url('Roboto/Roboto-Light.ttf');
}
@font-face {
    font-family: 'RobotoThin';
    src: url('Roboto/Roboto-Thin.ttf');
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('Roboto/Roboto-Medium.ttf');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('Roboto/Roboto-Regular.ttf');
}
body{
    font-family: RobotoLight!important;
    font-size: 14px!important;
}
.header-link{
    color: black!important;
    font-size: 1.2em;
    font-family: RobotoRegular;
}
.header-link:hover{
    text-decoration: none;
    color: #fa9d0b!important;
}
@media screen and (max-width: 770px) {
    #mobile-navbar {
        display: block;
    }
    #desktop-navbar{
        display: none;
    }
}
@media screen and (min-width: 770px) {
    #mobile-navbar {
        display: none;
    }
    #desktop-navbar{
        display: block;
    }
}
.social-btn-container{
    min-height: 50px;
    height: auto;
    width: 100%;
    background: #fa9d0b;
    padding-bottom: 10px;
}
.newsletter-container{
    height: auto;
    width: 100%;
    background: #fa9d0b;
}
.footer{
    height: auto;
    width: 100%;
    background: black;
    color: white;
    padding-top: 20px
}
.row {
    margin-right: 0px!important;
    margin-left: 0px!important; 
}
.projet-container{
    height: auto;
    border: 1px solid #ccc;
    margin-bottom: 40px;
}
.kifzik-ok-btn{
    background: #fa9d0b;
    color: black;
}
.project-img-link{
    background: rgba(0, 0, 0, 0.3);
}
.project-img-link:hover{
    background: rgba(0, 0, 0, 0);
}
.project-link:hover{
    text-decoration: none;
}